Subject: samba slowness

From: Jesse Montrose <[email-masked]>
Date: Tue, 19 Nov 1996 11:07:09 -0800

At 08:39 AM 11/19/96 +0100, Frederic Corne wrote:
>I currently use ntemacs to edit unix files through a samba deamon on some
>unix box. I use untranslate.el to work properly on each system. This works
fine.

I'm using ntemacs to access a unix host with samba over a 28.8 modem, and I
get modem traffic when I pgup/pgdn in a buffer I've loaded thusly.. have
you seen anything like that?  I imagine it wouldn't be noticable on faster
connection, but it's just slow enough to be annoying this way :)

I'm not sure what it might be doing, it seems like the buffer should be
entirely loaded into local memory.